Bug 675455 - tnameserv-java-1.6.0-openjdk(1) manpage fixes
tnameserv-java-1.6.0-openjdk(1) manpage fixes
Product: Fedora
Classification: Fedora
Component: java-1.6.0-openjdk (Show other bugs)
All All
unspecified Severity low
: ---
: ---
Assigned To: Deepak Bhole
Fedora Extras Quality Assurance
: ManPageChange, Patch
Depends On:
  Show dependency treegraph
Reported: 2011-02-05 13:52 EST by John Bradshaw
Modified: 2013-03-25 07:38 EDT (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2013-03-25 07:38:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
tnameserv-java-1.6.0-openjdk(1) patch (891 bytes, patch)
2011-02-05 13:52 EST, John Bradshaw
no flags Details | Diff

  None (edit)
Description John Bradshaw 2011-02-05 13:52:25 EST
Created attachment 477228 [details]
tnameserv-java-1.6.0-openjdk(1) patch

Description of problem:
Spelling mistakes in tnameserv-java-1.6.0-openjdk(1)

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. man 1 tnameserv-java-1.6.0-openjdk
Actual results / Expected results:
See patch

Additional info:
Actual source seems to be a HTML file so manpage patch is to show context of changes.
Comment 1 Ondrej Vasik 2011-03-09 15:34:43 EST
Moving this bug to Fedora as agreed with the reporter. I apologize if the manpage typo/grammar error was already fixed in version included in the Fedora, if that's the case, feel free to close the bug.
Comment 2 John Bradshaw 2013-03-25 07:38:59 EDT
Closing this as over 2 years old.

Note You need to log in before you can comment on or make changes to this bug.